@charset "utf-8";
/* CSS Document */

body {
	font-size: 12px;
	-webkit-user-select: none;
	-webkit-text-size-adjust: none;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
a {
	color: #c9c9c9;
}
a:hover {
	color: #FFF;
	padding-left: 10px;
}

checkbox{
	padding:0;
	margin:0;
	}
.main {
	width: 1024px;
	margin: 0 auto;
	position: relative;
	background-image:url(../images/exchange_bk.jpg);
	background-repeat:repeat-y;
}
.title {
	height: 39px;
	width: 1024px;
	background: url(../images/top.jpg) no-repeat;
}
.top-list {
	margin: 9px 0 0 0;
	padding: 0;
	float: right;
	width: 340px;
	list-style-type: none;
}
.top-list li {
	margin: 0;
	padding: 0;
	float: left;
	color: #c9c9c9;
}
.foot {
	height: 37px;
	background: url(../images/foot.jpg) no-repeat;
	padding: 10px;
	text-align: center;
	color: #c9c9c9;
	font-family: Verdana, Geneva, sans-serif;
}

.top{
	width:100px;
	height:auto;
	position:relative;
	}

.top_btn01{
	width:116px;
	height:126px;
	position:absolute;
	top:144px;
	left:625px;
	z-index:999;
	}
	
.top_btn01 a{
	margin:0;
	padding:0;
	}
	
.top_btn02{
	width:116px;
	height:126px;
	position:absolute;
	top:122px;
	left:744px;
	z-index:999;
	}
	
.top_btn02 a{
	margin:0;
	padding:0;
	}
	
.form_01{
	width:1024px;
	height:1600px;
	}
	
.form_02{
	width:1024px;
	height:905px;
	}
	
.form_03{
	width:1024px;
	height:1250px;
	}
	


.menu{
	width:1024px;
	height:66px;
	position:relative;
	background-image:url(../images/index_pc_02.jpg);
	background-repeat:repeat-x;
	}
	
.menu_btn01{
	width:195px;
	height:66px;
	position:absolute;
	top:0;
	left:101px;
	background-image:url(../images/index_pc_03.jpg);
	}
	
.menu_btn01 a:link{
	width:195px;
	height:66px;
	display:block;
	}
	
.menu_btn02{
	width:194px;
	height:66px;
	position:absolute;
	top:0;
	left:296px;
	background-image:url(../images/index_pc_04.jpg);
	}
	
.menu_btn02 a:link{
	width:194px;
	height:66px;
	display:block;
	}
	
.menu_btn03{
	width:194px;
	height:66px;
	position:absolute;
	top:0;
	left:490px;
	background-image:url(../images/index_pc_05.jpg);
	}
	
.menu_btn03 a:link{
	width:194px;
	height:66px;
	display:block;
	}
	
.menu_btn04{
	width:241px;
	height:66px;
	position:absolute;
	top:0;
	left:684px;
	background-image:url(../images/index_pc_06.jpg);
	}
	
.menu_btn04 a:link{
	width:241px;
	height:66px;
	display:block;
	}

/*=================================================*/
.hami_a {
	position: absolute;
	left: 388px;
	top: 122px;
	height: 26px;
	width: 230px;
	font-size: 14pt;
	padding-left: 10px;
}
.hami_b {
	position: absolute;
	left: 388px;
	top: 196px;
	height: 26px;
	width: 230px;
	font-size: 14pt;
	padding-left: 10px;
}
.hami_c {
	position: absolute;
	left: 388px;
	top: 244px;
	height: 26px;
	width: 230px;
	font-size: 14pt;
	padding-left: 10px;
}
.hami_d {
	position: absolute;
	left: 388px;
	top: 291px;
	height: 26px;
	width: 230px;
	font-size: 14pt;
	padding-left: 10px;
}
.hami_e {
	position: absolute;
	left: 388px;
	top: 361px;
	height: 26px;
	width: 230px;
	font-size: 14pt;
	padding-left: 10px;
}
.hami_g {
	width:25px;
    height:25px;
	position: absolute;
	left: 371px;
	top: 360px;
	z-index:999;
}


.radio_1 {
	width:25px;
    height:25px;
	margin:0 auto 3px 59px;
	padding-top:9px;
}

.radio_2 {
	width:25px;
    height:25px;
	position: absolute;
	left: 326px;
	top: 335px;
	z-index:999;
}

.radio_3 {
	width:25px;
    height:25px;
	position: absolute;
	left: 505px;
	top: 335px;
	z-index:999;
}

.radio_4 {
	width:25px;
    height:25px;
	position: absolute;
	left: 671px;
	top: 335px;
	z-index:999;
}

.radio_5 {
	width:25px;
    height:25px;
	position: absolute;
	left: 846px;
	top: 335px;
	z-index:999;
}

.radio_6 {
	width:25px;
    height:25px;
	position: absolute;
	left: 154px;
	top: 686px;
	z-index:999;
}

.radio_7 {
	width:25px;
    height:25px;
	position: absolute;
	left: 326px;
	top: 686px;
	z-index:999;
}

.radio_8 {
	width:25px;
    height:25px;
	position: absolute;
	left: 505px;
	top: 686px;
	z-index:999;
}

.radio_9 {
	width:25px;
    height:25px;
	position: absolute;
	left: 671px;
	top: 686px;
	z-index:999;
}

.radio_10 {
	width:25px;
    height:25px;
	position: absolute;
	left: 846px;
	top: 686px;
	z-index:999;
}

.radio_11 {
	width:25px;
    height:25px;
	position: absolute;
	left: 154px;
	top: 1037px;
	z-index:999;
}

.radio_12 {
	width:25px;
    height:25px;
	position: absolute;
	left: 326px;
	top: 1037px;
	z-index:999;
}

.radio_13 {
	width:25px;
    height:25px;
	position: absolute;
	left: 505px;
	top: 1037px;
	z-index:999;
}

.radio_14 {
	width:25px;
    height:25px;
	position: absolute;
	left: 671px;
	top: 1037px;
	z-index:999;
}

.radio_15 {
	width:25px;
    height:25px;
	position: absolute;
	left: 846px;
	top: 1037px;
	z-index:999;
}

.radio_16 {
	width:25px;
    height:25px;
	position: absolute;
	left: 154px;
	top: 1387px;
	z-index:999;
}

.radio_17 {
	width:25px;
    height:25px;
	position: absolute;
	left: 326px;
	top: 1387px;
	z-index:999;
}

.radio_18 {
	width:25px;
    height:25px;
	position: absolute;
	left: 505px;
	top: 1387px;
	z-index:999;
}

.radio_19 {
	width:25px;
    height:25px;
	position: absolute;
	left: 671px;
	top: 1387px;
	z-index:999;
}

.radio_20 {
	width:25px;
    height:25px;
	position: absolute;
	left: 846px;
	top: 1387px;
	z-index:999;
}




/*=================================================*/
/*=================================================*/

.iframe_input{
	width:1024px;
	height:2995px;
	margin:0 auto;
	}
	
	
/*=================================================*/
/*=================================================*/
input[type="checkbox"],
input[type="radio"] {
	display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:25px;
    height:25px;
    margin:0;
    vertical-align:middle;
	background:url(../images/check_radio_sheet.png)left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(../images/check_radio_sheet.png) -25px top no-repeat;
}


input[type="radio"] + label span {
    display:inline-block;
    width:25px;
    height:25px;
    margin:0;
    vertical-align:middle;
	background:url(../images/check_radio_sheet.png)-50px top no-repeat;
    cursor:pointer;
}
input[type="radio"]:checked + label span {
    background:url(../images/check_radio_sheet.png) -75px top no-repeat;
}






/*=================================================*/

.gift_list{
	width:912px;
	height:auto;
	overflow:hidden;
	margin-left:113px;
	
	}
	
.gift_list ul li{
	width:912px;
	height:auto;
	overflow:hidden;
	float:left;
	}
	
.book{
	width:166px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-bottom:35px;
	}
	
.cover{
	width:138px;
	height:196px;
	}
	
.book_title{
	width:166px;
	height:38px;
	color:#461c88;
	font-size:17px;
	font-weight:bold;
	margin-bottom:8px;
	}
	
.book_title_onelist{
	width:166px;
	height:16px;
	color:#461c88;
	font-size:17px;
	font-weight:bold;
	margin-bottom:8px;
	}
	
.writer{
	width:166px;
	height:auto;
	margin-bottom:8px;
	color:#5b5b5b;
	font-size:16px;
	font-weight:bold;
	}
	
.price{
	width:166px;
	height:auto;
	margin-bottom:3px;
	color:#5b5b5b;
	font-size:15px;
	text-decoration:line-through;
	}
	
.sale{
	width:166px;
	height:auto;
	color:#ff064c;
	font-size:17px;
	font-weight:bold;
	}
	
.input_block{
	width:1024px;
	height:806px;
	position:relative;
	
	}
	
.gift_title{
	width:1024px;
	height:98px;
	position:relative;
	}
	
.book_shop{
	width:139px;
	height:30px;
	position:absolute;
	top:15px;
	right:50px;
	}
	
.book_shop a{
	margin:0;
	padding:0;
	}
	